{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/card/card_detail",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},
		{
			"path": "pages/card/card",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/card/card_booking",
			"style": {
				"navigationBarTitleText": "预约提货",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/card/card_record",
			"style": {
				"navigationBarTitleText": "预约记录"
			}
		},
		{
			"path": "pages/card/card_bind",
			"style": {
					"navigationStyle": "custom"
			}
		},

		// 扫码进入
		{
			"path": "pages/card/card_bind2",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/BindPhone",
			"style": {
				"navigationBarTitleText": "绑定账号",
				"navigationStyle": "custom",
				"app-plus": {
					"scrollIndicator": false //禁用原生导航栏,
				}
			}
		},
		{
			"path": "pages/home/UserFragment",
			"style": {
				"navigationBarTitleText": "绑定账号",
				"navigationStyle": "custom",
				"app-plus": {
					"scrollIndicator": false //禁用原生导航栏,
				}
			}
		},
		{
			"path": "pages/card/card_record_detail",
			"style": {
				"navigationBarTitleText": "预约详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/record/recordList",
			"style": {
				"navigationBarTitleText": "预约记录"
			}
		},
		{
			"path": "pages/good/goodsDetail",
			"style": {
				"navigationBarTitleText": "产品详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/SelectAddressActivity",
			"style": {
				"navigationBarTitleText": "提货点列表",
				"enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FE9039",
		"backgroundColor": "#FE9039"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#191919",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/card/card",
			"text": "礼包",
			"iconPath": "static/bomicon/bom_notPack.png",
			"selectedIconPath": "static/bomicon/bom_pack.png"
		}, {
			"pagePath": "pages/record/recordList",
			"text": "预约记录",
			"iconPath": "static/bomicon/bom_notRecord.png",
			"selectedIconPath": "static/bomicon/bom_record.png"
		}]
	},
	"uniIdRouter": {}
}